## node-death 1.0.0

=== debian/changelog ===
node-death (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #846202).

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 29 Nov 2016 11:47:31 +0100
