=== debian/control ===
Source: node-death
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jprichardson/node-death
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-death.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-death.git

Package: node-death
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Gracefully cleanup on termination
 Node.js module to centralize the clean-up code and exit
 gracefully when exceptions are uncaught or on receiving SIGINT
 and SIGTERM signals.
 .
 Node.js is an event-based server-side JavaScript engine.
